Mon, 28 Nov 2022 17:40:35 UTC

Information for RPM pacemaker-libs-2.1.4-3.el8.ppc64le.rpm

ID460417
Namepacemaker-libs
Version2.1.4
Release3.el8
Epoch
Archppc64le
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2022-07-02 01:13:19 GMT
Size773700
a2bacec8920ddc3a463882a916d2359a
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-89919-36300
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.1.4-3.el8
pacemaker-libs(ppc-64) = 2.1.4-3.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.2
Requires
/bin/sh
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxml2.so.2(LIBXML2_2.9.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.18)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
pacemaker-schemas = 2.1.4-3.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 36 of 36
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/05/7e1b8aff148a53a8269a3a287ce38847204e9d45
/usr/lib/.build-id/220
/usr/lib/.build-id/22/0c0eb93bde5e97be5b9b24bd2385a30fe91db543
/usr/lib/.build-id/30/c52ea21f7e5aaf46cae06008c6784a8c95b51839
/usr/lib/.build-id/500
/usr/lib/.build-id/50/8db2b88b48ce8894961b516680dd67b431c67844
/usr/lib/.build-id/8a0
/usr/lib/.build-id/8a/50d7ee6e9998c6b222bdb2b42ce19b3e50864943
/usr/lib/.build-id/8f0
/usr/lib/.build-id/8f/96097cbcf58ade079cb25b2137c443c20f964438
/usr/lib/.build-id/e80
/usr/lib/.build-id/e8/23f19ff0019f9acf153f203d1491e87788560544
/usr/lib/.build-id/ea0
/usr/lib/.build-id/ea/6536d5228b2a32cba2b62646c0ab5def32c2d743
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.3.0201608
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.9.1666456
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.3.0135848
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.1.4135568
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.4.0599312
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.3.271376
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.5.0469528
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.8.1135880
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING867
/usr/share/doc/pacemaker-libs/ChangeLog224882
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-90683-36681 2022-07-22 11:09:21 expired